M.timeFormat = "HH:mm";
M.dateFormat = "dd.MM.yyyy";
M.INVALID_CREDENTIALS = "Invalid credentials.";
M.SIGNUP_EMAIL_MISSING = "You must enter your e-mail.";
M.SIGNUP_EMAIL_INVALID = "E-mail is in the wrong format.";
M.SIGNUP_EMAIL_FORBIDDEN = "This e-mail is in the list of forbidden e-mail addresses for this network.";
M.SIGNUP_PASSWORD_MISSING = "You must enter your password.";
M.SIGNUP_PASSWORD_INVALID = "Password has to be at least 6 characters long.";
M.SIGNUP_USERNAME_MISSING = "You must enter your username.";
M.SIGNUP_USERNAME_INVALID = "Username is not allowed. It should be 3 or more characters long and start with a letter.";
M.SIGNUP_USERNAME_FORBIDDEN = "This username is in the list of forbidden usernames for this network.";
M.SIGNUP_USERNAME_EXISTS = "This username is already used on the network.";
M.SIGNUP_EMAIL_EXISTS = "This e-mail is already registered on the network.";
M.SIGNUP_EMAIL_DOMAIN_NOT_ALLOWED = "This e-mail is not in the list of allowed domains for this network.";
M.MEMBER_NOT_APPROVED = "You must wait to be approved by the owner.";
M.ACCOUNT_NOT_EXISTS = "We don't recognize your account. Please sign up."
M.locRouteToHere = 'Directions';
M.directions = 'Directions';
M.welcomeMessageTitle = 'Welcome to ShoutEm!';
M.welcomeMessage = 'Click on the plus button in the upper-right corner to add your first account and start posting!';
M.noInternetConnectionTitle = 'Network Unreachable';
M.noInternetConnectionMessage = 'Network connection unavailable.';
M.about = 'About';
M.buyCoupon = 'Claim a coupon';
M.price = 'Price';
M.oldPrice = 'Old price';
M.discount = 'Discount';
M.hoursAgo = "{1} hours ago";
M.minutesAgo = "{1} minutes ago";
M.daysAgo = "{1} days ago";
M.justNow = "Just now";
M.copyright = 'Copyright (c) 2010 by';
M.link = 'Five minutes Ltd.';
M.linkUrl = 'http://www.fiveminutes.eu/';
M.build = 'Build {1}';
M.version = 'Version {1}';
M.info = "Info:";
M.confirmYes = 'Yes';
M.confirmNo = 'No';
M.confirmOk = 'OK';
M.confirmAgree = 'I agree';
M.previous = 'Previous';
M.next = "Next";
M.details = "Details";
M.agree = 'Agree';
M.disagree = 'Disagree';
M.confirmCancel = 'Cancel';
M.confirmDelete = 'Delete';
M.anonymousUser = 'Anonymous';
M.accountsButton = 'Accounts';
M.openInSafari = 'Open in Safari';
M.showAllComments = 'Show all...';
M.loadMoreButtonTitle = 'Load More...';
M.refreshButtonTitle = 'Refresh';
M.retweetTitle = 'Retweet';
M.reshoutTitle = 'Reshout';
M.replyToTitle = 'Add Comment to';
M.noShoutsMessage = 'there are no shouts';
M.noStatusesMessage = 'there are no statuses';
M.noUsersMessage = 'there are no users';
M.noPlacesMessage = 'there are no places';
M.userProfileTitle = 'Profile';
M.myProfileTitle = 'My Profile';
M.followingButtonTitle = 'Stop following';
M.following = 'Following';
M.notFollowingButtonTitle = 'Follow';
M.stopFolowingMessageTitle = 'Warning';
M.stopFolowingMessage = 'Really want to stop following?';
M.followingMessageTitle = 'Information';
M.followingMessage = 'You are now following';
M.unFollowingMessageTitle = 'Information';
M.unFollowingMessage = 'You are no longer following';
M.sinceLabelPlaceholderTitle = 'since:';
M.locationLabelPlaceholderTitle = 'location:';
M.aboutLabelPlaceholderTitle = 'about:';
M.friendsLabelTitle = 'Friends';
M.followersLabelTitle = 'Followers';
M.userDoesntExistMessage = 'User {1} doesn\'t exist.';
M.isFollowingYou = 'is following you.';
M.isNotFollowingYou = 'is not following you.';
M.shoutsCount = 'Shouts ({1})';
M.badgesCount = 'Badges ({1})';
M.actionSheetCancelButton = 'Cancel';
M.actionSheetReplyButton = 'Comment';
M.actionSheetSendMessageButton = 'Send Message';
M.actionSheetDeleteButton = 'Delete';
M.actionSheetRetweetButton = 'ReTweet';
M.actionSheetReShoutButton = 'ReShout';
M.actionSheetEditPlace = 'Edit place';
M.actionSheetDeletePlace = 'Delete place';
M.badgesTitle = 'Badges';
M.userBadgesTitle = 'Badges for';
M.noBadgesMessage = 'doesn\'t have any badges yet.';
M.findFriendsTitle = 'Find Friends';
M.findFriendsFromOtherSites = 'Find friends from other social networks who are already on {1}';
M.findFacebookFriends = 'Find Facebook Friends';
M.findTwitterFriends = 'Find Twitter Friends';
M.findFoursquareFriends = 'Find Foursquare Friends';
M.siteFriends = '{1} friends';
M.yourFriendsOnSite = 'Your {1} friends that are already on {2}';
M.enterTwitterName = 'Enter your Twitter name';
M.youDontHaveFriends = 'You don\'t have {1} friends that are registered to {2} network';
M.shoutDetailTitle = 'Shout';
M.replyToLabelTitle = 'Comment of:';
M.mapButtonTitle = 'Map';
M.deleteShoutTitle = 'Confirmation';
M.deleteCommentMessage = 'Are you sure you want to delete this comment?';
M.deleteShoutMessage = 'Are you sure you want to delete this shout?';
M.optionalMessage = 'What are you doing? (optional)';
M.exceededNumberOfChars = 'You have exceeded the maximum allowed number of characters.';
M.shoutExceedTitle = 'Shout too long';
M.tapToAddLocation = 'Tap to add location.';
M.pleaseCheckInHere = 'Please check in here...';
M.searchTitle = 'Search';
M.searchStatuses = 'Search shouts';
M.messagesTitle = 'Messages';
M.deleteDirectMessage = 'Are you sure you want to delete this message?';
M.noMessagesMessage = 'there are no messages';
M.messageDetailViewTitle = 'Private Message';
M.messageAddViewTitle = 'Direct Message';
M.sendMessageButtonTitle = 'Send';
M.activity = 'Activity';
M.mentionsTitle = 'Mentions';
M.friendsActivity = 'Friends Activity';
M.publicActivity = 'Public Activity';
M.ppublic = 'Public';
M.tableTitle = 'Social networks';
M.goToUserTitle = 'Go to User';
M.goToUserTextFieldPlaceholder = 'Nickname';
M.placesTitle = 'Places';
M.locServiceDisabled = 'Location service is disabled';
M.aRCantBeDisplayed = 'Augmented reality view can\'t be displayed';
M.cantCheckin = 'It is not possible to checkin to nearby place';
M.noCompass = 'No Compass!';
M.noAbilityToMeasureMagneticFields = 'This device does not have the ability to measure magnetic fields.';
M.nearbyPlacesTitle = 'Nearby Places';
M.nearbyPlacesTableTitle = 'Nearby Places';
M.locationService = 'Location service';
M.locationCantBeFound = 'Location service is not able to find current location. This can appear in case that you are using this service for the first time and when You are in some interior that blocks the signal.';
M.east = 'east';
M.north = 'north';
M.south = 'south';
M.west = 'west';
M.northEast = 'north east';
M.northWest = 'north west';
M.southEast = 'south east';
M.southWest = 'south west';
M.here = 'here';
M.checkInAtEvent = 'checked in at event ';
M.locCheckInButtonNormal = 'Check In';
M.checkInTitle = 'Check In';
M.placeDetailsTitle = 'Place Details';
M.chief = 'Chief:';
M.discoveredBy = 'Discovered by:';
M.visitorsThisWeek = 'Visitors this week:';
M.topVisitorThisWeek = 'Top visitor this week:';
M.friends = 'Friends';
M.others = 'Others';
M.users = 'Users';
M.map = 'Map';
M.list = 'List';
M.shouts = 'Shouts';
M.visitors = 'Visitors';
M.promotion = 'Promotion';
M.nearbyAtPlace = '{1} @ {2}';
M.locCall = 'Call';
M.locVisitWeb = 'View website';
M.checkInButtonNormal = 'Check in here';
M.checkInButtonDisabled = 'You are here';
M.locYelpButtonNormal = 'View on Yelp';
M.yelpButtonNormal = 'View on Yelp';
M.yelpButtonHighlighted = 'View on Yelp';
M.locTweetsNearbyButtonNormal = 'Tweets Nearby';
M.tweetsNearbyButtonNormal = 'Tweets Nearby';
M.tweetsNearbyButtonHighlighted = 'Tweets Nearby';
M.reportButtonNormal = 'Report';
M.reportButtonHighlighted = 'Report';
M.confirmDeletePlaceMessage = 'Are you sure you want to delete this place?';
M.checkIn = 'Check in';
M.confirmedCheckIn = 'You have successfuly checked in';
M.failedCheckIn = 'Failed';
M.none = 'None';
M.unknown = 'Unknown';
M.placeAddTitle = 'Place Add';
M.placeTitle = 'Place';
M.placeName = 'Name';
M.placeAddress = 'Address';
M.placeCity = 'City';
M.placeCountry = 'Country';
M.placeState = 'State';
M.placeZip = 'Zip';
M.placeAddressPlaceholder = 'Optional';
M.placeCityPlaceholder = 'Optional';
M.placeCountryPlaceholder = 'Optional';
M.updatingLocation = 'Updating location...';
M.enterPlaceName = 'Enter place name';
M.details = 'Details';
M.editDetails = 'Edit Details';
M.placeNameMustBeEntered = 'Place name must be entered';
M.badgeDetailsTitle = 'Badge details';
M.photoSourceMessageTitle = 'Photo Source';
M.confirmCanchelTitle = 'Cancel';
M.confirmTakePhotoTitle = 'Take Photo';
M.confirmChooseTitle = 'Choose Existing Photo';
M.savedStateButton = 'Saved';
M.done = 'Done';
M.addAccount = 'Add Account';
M.edit = 'Edit';
M.accounts = 'Accounts';
M.host = 'Host name';
M.email = 'Nickname or E-mail';
M.password = 'Password';
M.addNetworkTwitterCredentialsMessage = 'Enter your Twitter credentials';
M.forgottenMessageTitle = 'Error';
M.forgottenItems = '\'{1}\' is a required field';
M.networkOkMessageTitle = 'Information';
M.networkOkMessage = 'You have successfuly added a new account.';
M.twitterConnectSuccessfulRedirect = 'You are now successfully connected with your Twitter account';
M.networkMessageTitle = 'Error';
M.facebookConnectError = 'Could not connect your account to Facebook account';
M.twitterConnectError = 'Could not connect your account to Twitter account';
M.networkMessage = 'You have already added an account with this nickname.';
M.authenticationErrorTitle = 'Authentication error';
M.authenticationErrorMessage = 'Perhaps you have entered incorrect parameters. Please check your credentials.';
M.networkInfoErrorMessageTitle = 'Error';
M.networkInfoErroMessage = '.';
M.addNetworkShoutEmSubscriptionsDisabledMessage = 'Just press Save for saving';
M.addNetworkShoutEmCredentialsMessage = 'Enter your';
M.addNetworkCredentialsMessage = 'credentials';
M.addNetworkAccount = 'Add account';
M.orConnectWith = 'or connect with your other account';
M.more = 'More';
M.tomorrow = 'tomorrow';
M.yesterday = 'yesterday';
M.messagesToLabelTitle = 'To:';
M.messagesFromLabelTitle = 'From:';
M.messagesInboxTitle = 'Inbox';
M.messagesSentTitle = 'Sent';
M.messagesNewMessageTitle = 'New';
M.sendButtonTitle = 'Send';
M.browserTitle = 'Web Browser';
M.backButtonTitle = 'Back';
M.sERequestFailureTitle = 'Error';
M.sERequestFailureMessage = 'Unable to get data from server. Please try again';
M.serviceAlreadyConnected = 'That {1} account is already connected to another {2} account.';
M.you = 'You';
M.andMore = 'and {1} more';
M.likesThisShout = 'likes this shout';
M.likeThisShout = 'like this shout';
M.noOneLikesThisShout = 'No one likes this shout... yet. :)';
M.like = 'Like';
M.unlike = 'Unlike';
M.addToFavorites = 'Add to favorites';
M.removeFromFavorites = 'Remove from favorites';
M.remove = 'Delete';
M.removeComment = "delete";
M.aRView = 'AR view';
M.savePicture = 'Save picture in saved images photos album?';
M.cancel = 'Cancel';
M.yes = 'Yes';
M.oneComment = '| 1 comment';
M.nComments = '| {1} comments';
M.commentOf = 'Comment of';
M.youLikeThisShout = 'You like this shout';
M.youAndoneOtherLike = 'You and 1 other user like this shout';
M.youAndNOthersLike = 'You and {1} others like this shout';
M.oneUserLikes = '1 user likes this shout';
M.nUsersLike = '{1} users like this shout';
M.userNameAndPassInvalid = 'Your username and password could not be verified. Double check that you entered them correctly and try again.';
M.serverIsDown = 'Looks like server is down or being updated. Please wait a few seconds and try again.';
M.serverOverloaded = 'Looks like server is overloaded. Please wait a few seconds and try again.';
M.serverError = 'Server error';
M.youAreOffline = 'You\'re offline! Sorry, it looks like you lost your Internet connection. Please reconnect and try again.';
M.secureConnectionFailed = 'Secure connection failed. I couldn\'t connect to server. This is most likely a temporary issue, please try again.';
M.notifications = 'Notifications';
M.addPlace = 'Add Place';
M.notInList = 'Not in list?';
M.othersCanCheckIn = 'so others can check-in here';
M.connecting = 'Connecting...';
M.connectingWithTwitter = 'Connecting with Twitter account';
M.connectingWithFoursquare = 'Connecting with Foursquare account';
M.standard = 'Standard';
M.satellite = 'Satellite';
M.hybrid = 'Hybrid';
M.now = 'now';
M.inMin = 'in {1} min';
M.inHour = 'in {1} h';
M.oneMinAgo = '1 minute ago';
M.nMinAgo = '{1} minutes ago';
M.oneHourAgo = '1 hour ago';
M.nHoursAgo = '{1} hours ago';
M.nDaysAgo = '{1} days ago';
M.save = 'Save';
M.yourLastCheckIn = 'Your checkin #{1} {2}';
M.neverBeenHere = 'You haven\'t checked in here yet.';
M.chiefOf = '{1} is the chief of {2}';
M.userShout = '{1}\'s shout';
M.userShouts = '{1}\'s shouts';
M.messages = 'Messages';
M.share = 'Share';
M.events = 'Events';
M.upcomingEvents = 'Upcoming Events';

M.errorResponse = config.debug ? "Failed retrieving data ({1}; {2})" : "Failed retrieving data";
M.loginFailed = "Login failed. Please try again";
M.networkTimeout = "This is taking longer than expected. Please check your internet connection.";
M.gpsNotSupported = "Device does not support geo location";
M.cannotFindPosition = "Unable to locate you. Make sure your device supports geo locating.";
M.login = "Login";
M.logout = "Logout";
M.loginText = "Enter your {1} credentials";
M.newShoutText = "What are you doing?";
M.placeDetails = "Place Details";
M.nearbyPlaces = "Nearby Places";
M.addPlace = "Add Place";
M.editPlace = "Edit Place";
M.edit = "Edit";
M.shout = "Shout";
M.submit = "Submit";
M.save = "Save";
M.home = "Home";
M.registerMessage = "Not a member?";
M.findingYourLocation = "Finding your location...";
M.passwordsDontMatch = "Passwords don't match";
M.nickname = M.goToUserTextFieldPlaceholder;
M.repeatPassword = "Password again";
M.nicknameTaken = "This nickname had already been taken.";
M.noEvents = "There are no upcoming events nearby.";
M.noShouts = "There are no shouts";
M.noVisitors = "There are no visitors";
M.eventDetails = "Event Details";
M.youNeedToLogin = "You need to login in order to proceed";
M.loggedOut = "You have been logged out";
M.shoutDoesntExist = "Shout doesn't exist"
M.receivingData = "Receiving data...";
M.failedConnectingToAccount = "Failed to connect to your {1} account";
M.fromShoutSource = "from {1}";
M.loadMore = "Load More";
M.joinNetwork = "Join {1}";
M.followers = "Followers";
M.noFollowers = "No followers";
M.noFriends = "No friends";
M.usersIFollow = "Users I follow";
M.userSinceLabel = 'User since:';
M.follows = "Follows";
M.news = "News";
M.categories = "Categories";
M.publishCommentInMyFeed = "Publish this comment in my feed";
M.comments = "Comments";
M.noCommentsYet = "No comments yet.";
M.firstToLike = "Be the first one to like this.";
M.onePersonLikes = "One person likes this.";
M.manyPeopleLike = "{1} people like this.";
M.friendLikes = "{1} likes this.";
M.friendAndOtherLike = "{1} and {2} like this.";
M.twoFriendsAndOtherLike = "{1}, {2} and {3} like this.";
M.userLikes = "You like this.";
M.userAndOtherLike = "You and {1} like this.";
M.userAndFriendAndOtherLike = "You, {1} and {2} like this.";
M.otherOnePerson = "one other person";
M.otherManyPeople = "{1} other people";
M.timeDistanceSeconds = "{1} sec ago";
M.timeDistanceMinutes = "{1} min ago"
M.timeDistanceHours = "{1} h ago";
M.createNewsCommentText = "Tell us what you think about this article.";
M.noNotifications = "You have no notifications.";
M.newsAuthor = "Author: {1}";
M.addComment = "Add comment";
M.profile = "Profile";
M.locViewUserProfile = "Profile";
M.signIn = "Sign in";
M.newsLoadErrorMessage = "We're sorry, the feed cannot be loaded at this time. Please try again later.";
M.category = "Category";
M.selectCategory = "Select category";
M.watchVideo = "Watch the video";
M.readWholeArticle = "Read the whole article";
M.pullDownToRefresh = "Pull down to refresh...";
M.releaseToRefresh = "Release to refresh...";
M.refreshing = "Refreshing...";
M.couponExpiresOn = "Coupon expires on";
M.videoLoadErrorMessage = "We're sorry, the video feed cannot be loaded at this time. Please try again later.";
M.location = "Location";
M.name = "Name";
M.editProfile = "Edit Profile";
M.newMessage = "New message";
M.message = "Message";
M.sendingMessageFailedMessage = "We're sorry, your message could not be sent.";
M.shareOn = "Share on...";
M.conversation = "Conversation";
M.photoCount = "Photo count: {1}";
M.videoCount = "Video count: {1}";
M.noReviews = "There are no reviews";
M.lastUpdated = "Last updated: {1}";
M.noResults = "There are no results";
M.shareNewsText = "Check this article at:";
M.shareVideoText = "Check this video at:";
M.sharePhotoText = "Check this photo at:";
M.shareAudioText = "Check this podcast at:";
M.podcastDetails = "More podcast details";
M.commentSubmitted = "Your comment was submitted for approval.";
M.loginNickname = "Nickname";
M.loginEmail = "E-mail";
M.loginAuthorUrl = "Website";
M.loginAbout = "About";
M.orLogin = "... or login!";
M.newsLoadEmptyFeedMessage = "There is nothing to be shown at this time. Please try again later.";
M.today = "today";
M.dayOfWeek = ["sunday","monday","tuesday","wednesday","thursday","friday","saturday"];
M.everyDay = "Every day";
M.weekdays = "Weekdays";
M.weekend = "Weekend";
M.buyCouponSuccess="You successfuly claimed a coupon.";
M.couponUsed="You've claimed this coupon";
M.noCouponsAvailable="Sorry, No more coupons left!";
M.date="Date";
M.code="Code";
M.from="from";
M.till="till";
M.locEmail="Email";
M.nobody="Nobody";
M.checkedInTimes="You checked in here";
M.times="times";
M.chief="chief";
M.checkInPostedOn="Your check-in posted on?";
M.timeToRedeem="Time to redeem";
M.swipeToRedeem="Swipe at counter";
M.memberSince="Member since";
M.unfriend="Unfriend";
M.befriend="Befriend";
M.locMap="Map";
M.locList="List";
M.signUp="Sign Up?"
M.locReserveTable="Reserve a table";
M.locBuy="Buy";
M.messageSent="Message sent";
M.placeAdded="Place added";
M.optionalPlaceholder = '(optional)';
M.add="Add";
M.contacts="Contacts";
M.locAddToCalendar="Add to calendar";
M.locInboxTab = 'Inbox';
M.locOutboxTab = 'Sent';
M.allDay = "All day";
M.locVisitTwitterProfile = 'Twitter profile';
(localizationLoaded || $.noop)();